/* Localized versions of Info.plist keys */

CFBundleName = "dbXMLClient";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "dbXMLClient version 1.0, Copyright (c) 2003 The dbXML Group.";
NSHumanReadableCopyright = "Copyright (c) 2003 The dbXML Group.";
